Page MenuHomePhabricator

Vagrant role for WikimediaEditorTasks
Closed, ResolvedPublic

Event Timeline

Mholloway triaged this task as Medium priority.Feb 2 2019, 5:51 AM
Mholloway created this task.
Mholloway removed Mholloway as the assignee of this task.Feb 12 2019, 5:28 PM

Change 492950 had a related patch set uploaded (by Mholloway; owner: Michael Holloway):
[mediawiki/vagrant@master] Add WikimediaEditorTasks role

https://gerrit.wikimedia.org/r/492950

Change 492950 merged by jenkins-bot:
[mediawiki/vagrant@master] Add WikimediaEditorTasks role

https://gerrit.wikimedia.org/r/492950

Keeping this open for now for re-testing after a few more of the base patches land.

Mholloway closed this task as Resolved.Mar 23 2019, 10:26 PM